
function confuguration(obj,event)
%confuguration No more used. Kept if need be 
% Gestion de l'état de la redistribution et du noyau de Picard
%% Ignore, on ne laisse pas le choix du noyau a l'utilisateur
% on garde au cas où
%% ======================================================
data=guidata(gcf);
if strcmp(get(obj, 'Checked'),'on')
    set(obj, 'Checked', 'off');
else
    set(obj, 'Checked', 'on');
end
guidata(1,data);
end
